

/* ==============================================================
Clearfix
============================================================== */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
} 
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.left {
	float: left;
	display: block;
}
.right {
	float: right;
	display: block;
}
.text_center {
	text-align: center;
}
.text_right {
	text-align: center;
}
.text_left {
	text-align: left;
}
.center {
	display: block;
	margin: 0 auto;
}

/* ==============================================================
Links
============================================================== */
a { text-decoration: none; }

/* ==============================================================
Pw controls
============================================================== */
[data-role="pw-controls"] {
	display: block;
	width: 40px;
	text-align: right;
}
[data-role="pw-controls"] * {
	display: none;
}
[data-role="pw-controls"].show,
[data-role="pw-controls"].hide {
	display: inline-block;
    zoom: 1; /* for ie7 */
    *display: inline; /* for ie7 */
}

[data-role="pw-controls"].show [data-role="pw-show-control"],
[data-role="pw-controls"].hide [data-role="pw-hide-control"] {
	display: block;
}

/* ==============================================================
Inputs
============================================================== */
input.wide {
	width: 100%;
	box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
}
input.input_radio {
	margin: 0;
	padding: 0;
}
input[disabled]
{
	background-color:#d4d0c8;
	border: #808080 1px solid;
	border-top-color: #fff;
	border-left-color: #fff;
	color: #989898;
	text-shadow: 1px 1px 0px #fff;
}
/* ==============================================================
Txt sized
============================================================== */
.pico {
	font-size: 7px;
	line-height: normal;
}
.nano {
	font-size: 8px;
	line-height: normal;
}
.micro {
	font-size: 9px;
	line-height: normal;
}
.mini {
	font-size: 10px;
	line-height: normal;
}
.smallest {
	font-size: 11px;
	line-height: 1.5em;
}
.smaller {
	font-size: 12px;
	line-height: 1.5em;
}
.small {
	font-size: 13px;
}
.normal {
	font-size: 14px;
	line-height: 1.4em;
}
.large {
	font-size: 15px;
	line-height: normal;
}
.larger {
	font-size: 16px;
	line-height: 24px;
}
.largest {
	font-size: 17px;
	line-height: normal;
}
.huge {
	font-size: 22px;
	line-height: normal;
}
.huger {
	font-size: 25px;
	line-height: normal;
}
.hugest {
	font-size: 40px;
	line-height: normal;
}
.mega {
	font-size: 45px;
	line-height: normal;
}
.giga {
	font-size: 58px;
	line-height: normal;
}
/* ==============================================================
Txt styles
============================================================== */
.underline {
	text-decoration: underline;
}
.italic {
	font-style: italic;
}

/* ==============================================================
Data progress bar
============================================================== */
[data-role="standard-progress-bar"] {
    width: 0%;
    height: 2px;
    background-color: #53af31;
    -moz-transition: width 350ms ease-out,opacity 0ms linear;
    -ms-transition: width 350ms ease-out,opacity 0ms linear;
    -o-transition: width 350ms ease-out,opacity 0ms linear;
    -webkit-transition: width 350ms ease-out,opacity 0ms linear;
    transition: width 350ms ease-out,opacity 0ms linear;
}

[data-role="standard-progress-bar"].slow {
    -moz-transition: width 1800ms ease-out,opacity 0ms linear;
    -ms-transition: width 1800ms ease-out,opacity 0ms linear;
    -o-transition: width 1800ms ease-out,opacity 0ms linear;
    -webkit-transition: width 1800ms ease-out,opacity 0ms linear;
    transition: width 1800ms ease-out,opacity 0ms linear; 
}
[data-role="standard-progress-bar"].fast {
    -moz-transition: width 150ms ease-out,opacity 0ms linear;
    -ms-transition: width 150ms ease-out,opacity 0ms linear;
    -o-transition: width 150ms ease-out,opacity 0ms linear;
    -webkit-transition: width 150ms ease-out,opacity 0ms linear;
    transition: width 150ms ease-out,opacity 0ms linear; 
}
[data-role="standard-progress-bar"]:before {
    position: absolute;
    content: '';
    top: 0;
    opacity: 0.4;
    width: 5%;
    right: 0px;
    height: 2px;
    box-shadow: #650f0f 1px 0 8px 2px;
    border-radius: 50%;
}


/* ==============================================================
Confirmation page
============================================================== */

[data-role="confirmation-page"] {
	text-align: center;
}
[data-role="confirmation-page"] h2 {
	margin-top: 10px;
}

/* ==============================================================
Global form errors
============================================================== */
ul[data-role="global-form-errors"] {
	color: red;
	border-radius: 4px;
	padding: 15px;
 	background-color: #CC0000;
    border-color: #BD001F;
    margin-bottom: 20px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

ul[data-role="global-form-errors"] li {
    color: #FFFFFF;
    list-style-type: none;
    font-size: 13px;
}


.user-meta {
    font-size: 13px;
    color: #b2c2c9;
}
nav[data-role="main-portal-content-breadcumbs"] {
     color: #D0DFE6;
    font-size: 13px;
    width: 100%;
    position: relative;
    top: 5px;
}


div[data-role="ui-overlay"] {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    top: 0;
    left:0;
    display: none;
    z-index: 99999;
}



#signin-text h1{
    position: relative;
    /* border: 1px solid; */
    width: 50%;
    /* margin: 0; */
    padding: 10px;
    text-align: -webkit-center;
    margin-left: 50%;
    margin-right: 50%;
}

#progress_bar{
        margin-bottom: 35px;
        margin-top:-25px;
}

#activation_header{
    padding-top: 0px;
    margin-bottom: -20px;
    
}

body.ux_matesrates-order-sim div[data-col="top-content"] {
    background-image: url('../48/img/top-nav-progress-background.jpg');
    background-repeat: repeat-x;
    background-position: center 22px;
}

#signin-error{
    margin-left: 375px;
    height: 15px;
    width: 200px;
    text-align: center;
    padding-top: 11px;
}

#signin-error2{
    margin-left: 279px;
    margin-right: -106px;
}




